summaryrefslogtreecommitdiffstats
path: root/meta/recipes-multimedia/gstreamer
Commit message (Expand)AuthorAgeFilesLines
* gst-validate: 1.14.1 -> 1.14.2Anuj Mittal2018-08-091-2/+2
* gstreamer1.0-python: upgrade 1.14.1 -> 1.14.2Anuj Mittal2018-08-091-2/+2
* gstreamer1.0-omx: upgrade 1.14.1 -> 1.14.2Anuj Mittal2018-08-091-2/+2
* gstreamer1.0-libav: upgrade 1.14.1 -> 1.14.2Anuj Mittal2018-08-091-2/+2
* gstreamer1.0-rtsp-server: upgrade 1.14.1 -> 1.14.2Anuj Mittal2018-08-091-2/+2
* gstreamer1.0-vaapi: upgrade 1.14.1 -> 1.14.2Anuj Mittal2018-08-091-2/+2
* gstreamer1.0-plugins-ugly: upgrade 1.14.1 -> 1.14.2Anuj Mittal2018-08-091-2/+2
* gstreamer1.0-plugins-bad: 1.14.1 -> 1.14.2Anuj Mittal2018-08-091-2/+2
* gstreamer1.0-plugins-good: upgrade 1.14.1 -> 1.14.2Anuj Mittal2018-08-091-2/+2
* gstreamer1.0-plugins-base: upgrade 1.14.1 -> 1.14.2Anuj Mittal2018-08-092-6/+6
* gstreamer1.0: upgrade 1.14.1 -> 1.14.2Anuj Mittal2018-08-091-2/+2
* gstreamer1.0-vaapi: Add patch for EGL CFLAGS for proper EGL supportCarlos Rafael Giani2018-07-262-0/+34
* gstreamer1.0-vaapi: Remove unnecessary FILESPATH modificationCarlos Rafael Giani2018-07-261-1/+0
* gstreamer1.0-plugin-bad: Update packageconfigsCarlos Rafael Giani2018-07-261-9/+21
* gstreamer1.0-plugin-good: Update packageconfigsCarlos Rafael Giani2018-07-261-6/+7
* gstreamer1.0-plugin-base: Update packageconfigsCarlos Rafael Giani2018-07-263-9/+194
* gstreamer1.0-plugins-good: disable gtk pluginAnuj Mittal2018-07-181-1/+0
* gst-validate: upgrade 1.14.0 -> 1.14.1Anuj Mittal2018-06-182-44/+2
* gstreamer1.0-rtsp-server: upgrade 1.14.0 -> 1.14.1Anuj Mittal2018-06-181-2/+2
* gstreamer1.0-omx: upgrade 1.14.0 -> 1.14.1Anuj Mittal2018-06-181-2/+2
* gstreamer1.0-python: upgrade 1.14.0 -> 1.14.1Anuj Mittal2018-06-181-2/+2
* gstreamer1.0-libav: upgrade 1.14.0 -> 1.14.1Anuj Mittal2018-06-181-2/+2
* gstreamer1.0-vaapi: upgrade 1.14.0 -> 1.14.1Anuj Mittal2018-06-181-2/+2
* gstreamer1.0-plugins-ugly: upgrade 1.14.0 -> 1.14.1Anuj Mittal2018-06-181-2/+2
* gstreamer1.0-plugins-bad: upgrade 1.14.0 -> 1.14.1Anuj Mittal2018-06-181-2/+2
* gstreamer1.0-plugins-good: upgrade 1.14.0 -> 1.14.1Anuj Mittal2018-06-181-2/+2
* gstreamer1.0-plugins-base: upgrade 1.14.0 -> 1.14.1Anuj Mittal2018-06-183-57/+11
* gstreamer1.0: upgrade 1.14.0 -> 1.14.1Anuj Mittal2018-06-181-2/+2
* gstreamer: enable ptest supportAnuj Mittal2018-06-183-2/+96
* gstreamer1.0: let autotools.bbclass handle --disable-dependency-trackingAndre McCurdy2018-05-291-1/+0
* gstreamer1.0-plugins-good: enable PACKAGECONFIG gtk conditionallyKai Kang2018-05-221-1/+2
* gst-plugins-good: enable mpg123 and lameAnuj Mittal2018-05-111-1/+1
* gstreamer-libav: upgrade 1.12.4 -> 1.14.0Anuj Mittal2018-05-114-54/+55
* gst-python: upgrade 1.12.4 -> 1.14.0Anuj Mittal2018-05-112-7/+6
* gst-omx: upgrade 1.12.4 -> 1.14.0Anuj Mittal2018-05-112-12/+9
* gst-validate: upgrade 1.12.4 -> 1.14.0Anuj Mittal2018-05-112-4/+47
* gstreamer-vaapi: upgrade 1.12.4 -> 1.14.0Anuj Mittal2018-05-112-7/+4
* gst-rtsp-server: upgrade 1.12.4 -> 1.14.0Anuj Mittal2018-05-112-8/+6
* gst-plugins-ugly: upgrade 1.12.4 -> 1.14.0Anuj Mittal2018-05-112-17/+13
* gst-plugins-bad: upgrade 1.12.4 -> 1.14.0Anuj Mittal2018-05-118-291/+28
* gst-plugins-good: upgrade 1.12.4 -> 1.14.0Anuj Mittal2018-05-112-25/+31
* gst-plugins-base: upgrade 1.12.4 -> 1.14.0Anuj Mittal2018-05-1116-293/+376
* gstreamer1.0: upgrade 1.12.4 -> 1.14.0Anuj Mittal2018-05-112-15/+11
* gstreamer: refresh patchesRoss Burton2018-03-092-79/+73
* gstreamer-rtsp-server: remove unnecessary dependenciesAnuj Mittal2018-03-031-1/+3
* gst-validate: inherit upstream-version-is-evenAnuj Mittal2018-02-241-1/+1
* gstreamer: set CVE_PRODUCTRoss Burton2018-02-161-0/+2
* gstreamer1.0: add a patch to further fix up the documentation generationAlexander Kanavin2018-01-262-0/+36
* gst-examples: upgrade to latest revisionMaxin B. John2018-01-181-1/+1
* gstreamer: correctly set GST_PLUGIN_SCANNER_1_0Alexander Kanavin2018-01-171-7/+29